/* Global */
* { color: grey; font-size: 16px; outline: none; }

.blue { color: steelblue; }

.container {
  width: 100%;
  max-width: 650px;
  margin: 0 auto;
}

button {
  color: white !important;
  padding: 4px 0px;
  width: 100px;
  text-align: center;
  text-transform: uppercase;
}

button:disabled {
  opacity: .55;
}

/* Loading */
#loading {
  z-index: 1001;
  height: 100vh;
  width: 100vw;
  position: absolute;
  background-color: rgba(0, 0, 0, .7);
  display: table;
}

#loading .loading-box {
  display: table-cell;
  vertical-align: middle;
}

#loading .loading-box div {
  width: 100%;
}

#loading .loading-box div span {
  width: 80px !important;
  height: 80px !important;
  font-size: 80px !important;
}

#loading .loading-box div span i {
  width: 30px !important;
  height: 30px !important;
}

/* Home */
.logo {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50% 50% 50% 10%;
  background-color: steelblue;
}

.title {
  font-size: 20px;
  line-height: 20px;
  padding-left: 10px;
}

.updated-polling {
  width: 100%;
  padding: 20px;
  background-color: lightgrey;
}

.polling-box {
  height: 120px;
  font-size: 12px;
  line-height: 18px;
  padding: 20px 10px !important;
  border-bottom: 1px dashed lightgrey
}

.polling-box:nth-child(odd) {
  border-left: 1px solid lightgrey;
}

#home .updated-polling:hover {
  opacity: .75;
}

#home .polling-box:hover {
  opacity: .7;
}

.wording {
  text-align: left;
}

@media screen and (max-width: 768px) {
  .wording {
    text-align: center !important;
  }
}
